<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tt/adv/ttadv6450m000" xml:lang="en">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Compare Package VRC's (ttadv6450m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default">
                                 Use this session to print the differences between two package VRCs and/or two languages. The differences can be printed in detail, if required.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph class="Default">This session can be very useful to evaluate the consequences of changes in standard software for customized software.</Paragraph>
			<Paragraph class="Default">On the first form you can specify the Package VRCs, languages and software component types to compare. On the second form you can specify selection ranges.</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>
                                 Related topics
                              </SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000017" role="manual">To print a document or a report</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="level"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Compare more than 1 VRC Level</Title>
			</Header>
			<FuncDesc>
                                 If this check box is selected, <GUIRef href="/baanerp/tt" role="package">Tools</GUIRef> will also search in previous VRCs, that are derived from the VRC you have entered.</FuncDesc>
			<SimpleSection><Paragraph class="Default">This option can be useful, when you want to print the differences between two languages in the same VRC. If you want to know whether all software components in language A also occur in language B, you can clear this checkbox. <GUIRef href="/baanerp/tt" role="package">Tools</GUIRef> will only search in the entered Package VRC and not in previous VRCs.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="lang.data"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Compare Specific Language-Dependent Data</Title>
			</Header>
			<FuncDesc>
                                 If this check box is selected, the differences of language dependent data, like descriptions is printed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="detailed"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Detailed Information (excl. Technical Documentation)</Title>
			</Header>
			<FuncDesc>
                                 If this check box is selected, the differences between all attributes of a software component in a <Link href="/baanerp/tt/glossary/glossary#100016" role="glossary">VRC</Link> will be printed, except the differences in the technical documentation and release notes.</FuncDesc>
			<SimpleSection><Paragraph class="Default">
                                    If this check box is cleared, and the VRC of the software component differs, the software component will be printed as being changed (even if no attributes have been changed!). The changed attribute(s) themselves will not be printed.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="docu"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Detailed Information about Technical Documentation</Title>
			</Header>
			<FuncDesc>
                                 If this check box is selected, the technical documentation is compored as well.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="vers.sel"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Where Software Components present in VRC</Title>
			</Header>
			<FuncDesc>The version of the package in which the components must be present to be compared.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
